
$FreeBSD: ports/x11-toolkits/gtkada/files/patch-src::Makefile.in,v 1.1 2001/08/15 09:56:11 sobomax Exp $

--- src/Makefile.in	2001/08/15 08:53:08	1.1
+++ src/Makefile.in	2001/08/15 08:53:31
@@ -32,7 +32,7 @@
 INSTALL_SCRIPT = @INSTALL_SCRIPT@
 
 LIBNAME       = libgtkada$(SO_EXT)
-SONAME        = libgtkada-$(MAJOR).$(MINOR)$(SO_EXT).$(MICRO)
+SONAME        = libgtkada$(SO_EXT).$(MICRO)
 ARCHIVENAME   = libgtkada.a
 
 GTKADA_CONFIG = gtkada-config
